AVG-2744 log

Package linux
Status Fixed
Severity High
Type privilege escalation
Affected 5.17.9-1
Fixed 5.17.10-1
Current 5.19.1.arch2-1 [testing]
5.18.16.arch1-1 [core]
Ticket None
Created Wed May 25 19:19:16 2022
Advisory Pending
Issue Severity Remote Type Description
CVE-2022-1729 High No Privilege escalation
A use-after-free flaw was found in the Linux kernel’s performance events functionality. A user triggers a race condition in setting up performance...